Subject: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Apr 2023 12:53:56 -0400

>> BTW, for me the reluctance to upgrade when asked to install isn't due to
>> the risk that the package is "unstable".  I'm not completely sure what
>> is the reason, admittedly, but it's closer to viewing it as a silent
>> "change of distribution", or maybe it's because I like to know when
>> behavior may change and merely installing a package shouldn't change
>> Emacs's behavior.
[...]
> functionality to your existing modes, well you _did_ ask for the
> package to be upgraded

No, as the first line above shows, I'm talking about "asked to install",
not "asked to upgrade".

        Stefan